techseria - Feature #30

clean top five floor
02/05/2019 02:15 PM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 14:20
End_timestamp: 14:30
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/05/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/21/2019 01:05 PM - Krishna Viroja

- Status changed from New to Rejected

Medical emergency

#2 - 02/21/2019 01:07 PM - binit patel

- Status changed from Rejected to New

#3 - 02/21/2019 01:07 PM - Krishna Viroja

- Status changed from New to Rejected

Not on site
